---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 30
    AccountRefMonth: 06
    LastMadeUpDate: 30/06/2023
    NextDueDate: 31/03/2025
  CompanyCategory: Private Limited Company
  CompanyName: DATA UNBOUND LTD
  CompanyNumber: 08558299
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 06/06/2013
  RegAddress:
    AddressLine1: 17 HEADLANDS
    AddressLine2: FENSTANTON
    PostTown: HUNTINGDON
    County: CAMBS
    Country: ENGLAND
    Postcode: PE28 9LN
  Returns:
    LastMadeUpDate: 06/06/2023
    NextDueDate: 20/06/2024
  SICCodes:
    SicText:
      - '62020 - Information technology consultancy activities'
